@charset "utf-8";

html{ font-size: 62.5%;}

body {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	line-height: 1.8;
	letter-spacing: 0;
	color: #333333;
	overflow-x: hidden;
}

.clearFix:after,
article:after,
.content:after,
section:after,
#pageTop:after,
.gallery:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	_zoom: 1;
}

*:first-child+html .clearFix:after,
*:first-child+html article:after,
*:first-child+html .content:after,
*:first-child+html section:after,
*:first-child+html #pageTop:after,
*:first-child+html .gallery:after{ zoom: 1; } /* IE7 */

a,a img,input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="image"]{
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

a:hover img,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="image"]:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

hr{
	display: block;
  max-width: 110vw;
	margin: 50px -5% 50px;
	height: 0;
  border: 0 none;
	clear: both;
}

a{ color: #0071BC;}
a[href^="tel:"] { cursor: default; }

img{
	max-width: 100%;
	height: auto;
}

.imageLeft,.alignleft{
	margin: 0 30px 30px 0;
	float: left;
}

.imageRight,.alignright{
	margin: 0 0 30px 30px;
	float: right;
}

.aligncenter{
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignnone{	vertical-align: top;}

.flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-flow: row wrap;
  				flex-flow: row wrap;
}


/**************************************************
 header
**************************************************/
header{
	position: fixed;
	top: 0;
	margin: 0;
	width: 100%;
	background-color: #fff;
	z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;/*--- IE10 ---*/
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-webkit-box-align: flex-start;/*--- Androidブラウザ用 ---*/
	-ms-flex-align: flex-start;/*--- IE10 ---*/
	-webkit-align-items: flex-start;/*--- safari（PC）用 ---*/
	align-items: flex-start;
	flex-wrap: wrap;
}

h1{
	width: 30%;
	padding: 20px 0 0 5%;
}

#headerInner{ width: 70%;}

#menu1{
	width: 50px;
	height: 50px;
	display: none;
	cursor: pointer;
	background: url(../img/menu1.png) no-repeat 0 0;
	background-size: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1100;
	overflow: hidden;
}

#menu2{
	width: 50px;
	height: 50px;
	display: none;
	cursor: pointer;
	background: url(../img/menu2.png) no-repeat 0 0;
	background-size: 100%;
	position: absolute;
	top: 0;
	right: 50px;
	z-index: 1100;
	overflow: hidden;
}

#menu1.selected{
	background: url(../img/menu1.png) no-repeat 0 -50px;
	background-size: 100%;
}
#menu2.selected{
	background: url(../img/menu2.png) no-repeat 0 -50px;
	background-size: 100%;
}


/**************************************************
 subNavi
**************************************************/
#subNavi{ text-align: right;}

#subNavi ul{
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: top;
	font-size: 0;
}

#subNavi ul li{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

#subNavi ul li a{
	display: block;
	padding: 10px 20px;
	background-color: #ECECEC;
	color: #333333;
}

#subNavi ul li.selected{ background-color: #EEEEEE;}

#subNavi ul li a:hover{color: #C30C25;}

#subNavi ul li.entryBtn a{
	background: #BD0C24;
	color: #FFFFFF;
}
#subNavi ul li.entryBtn a:hover{ background: #333333;}

/**************************************************
 side
**************************************************/
#sideBnr{
	position: fixed;
	z-index: 100;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

#sideBnr li{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sideBnr a{
	display: inline-block;
	padding: 20px 8px;
	width: 44px;
	background: #00a99d;
	border-radius: 10px 0 0 10px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	letter-spacing: 0.45em;
	font-size: 15px;
	font-size: 1.5rem;
	color: #FFFFFF;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}
#sideBnr ul li:first-child a{
	padding: 25px 10px 20px 15px;
	background: #F9DC00;
	color: #000;
	font-weight: 700;
	letter-spacing: 0.08em;
}

#sideBnr a:hover,
#sideBnr ul li:first-child a:hover{
	color: #fff;
	background: #333333;
}


/**************************************************
 search
**************************************************/
#searchHanger{
	display: none;
	text-align: right;
	vertical-align: top;
}

#searchHanger form{
	display: inline-block;
	min-width: 50%;
	padding: 10px 15px;
	background-color: #EEEEEE;	
}

.search{
	width: 90%;
	padding: 5px 30px 5px 10px;
	margin: 0 -15px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	border: 1px solid #C5C5C5;
	border-radius: 0.5rem;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

.searchBtn{
	width: 15px;
	height: 15px;
	position: relative;
	top: 3px;
	left: -10px;
}


/**************************************************
 user
**************************************************/
#userNavi ul{
	display: block;
	font-size: 0;
	text-align: right;
}

#userNavi ul li{
	display: inline-block;
	margin: 0;
	padding: 0;
	background-color: #EEEEEE;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	vertical-align: top;
}

#userNavi ul li a{
	display: block;
	padding: 10px 20px;
	color: #333333;
}
#userNavi ul li a:hover{color: #C30C25;}

/**************************************************
 globalNavi
**************************************************/
#globalNavi > ul{
	font-size: 0;
	margin: 20px 30px 0 0;
	padding: 0;
	text-align: right;
}

#globalNavi a{
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
}

#globalNavi > ul > li{
	font-family: ゴシックMB101 M,Gothic MB101 Medium;
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0 15px;
}

#globalNavi > ul > li:last-child{margin: 0 0 0 15px;}

#globalNavi > ul  > li > a{
	color: #333333;
	display: block;
	margin: 0 0 13px 0;
	padding: 0 5px 10px 5px;
	border-bottom: 2px solid #FFFFFF;
-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

#globalNavi > ul  > li > a:hover,
#globalNavi > ul  > li > a.cur{
	border-bottom: 2px solid #C30C25;
	color: #C30C25;
}

#globalNavi > ul > li > .pullDown{
	position: absolute;
	width: 100%;
	left: 0;
	padding: 0 0 30px 0;
	background: rgba(51,51,51,0.95);
	z-index: 2000;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

#globalNavi > ul > li:hover > .pullDown{
	visibility: visible;
	opacity: 1;
}

#globalNavi > ul > li > .pullDown > ul{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 15px;
	font-size: 0;
	text-align: left;
	font-family: ゴシックMB101 R,Gothic MB101 Regular;
}

#globalNavi > ul > li > .pullDown > ul > li{
	color: #FFFFFF;
	vertical-align: top;
	margin: 30px 0 0 0;
}

#globalNavi > ul > li > .pullDown > ul > .accNavi > a{
	width: 20%;
	font-size: 16px;
	font-size: 1.6rem;
	display: inline-block;
	vertical-align: top;
	margin:  0;
	padding: 10px 0 0 0; 
	color: #FFFFFF;
}

#globalNavi > ul > li > .pullDown > ul > li > ul{
	width: 80%;
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #C30C25;
	margin: 0;
	padding: 5px 0;
	letter-spacing: -.4em;
}

#globalNavi > ul > li > .pullDown > ul > li > ul > li{
	width: 25%;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0 0 0 2em;
	letter-spacing: normal;
}

#globalNavi > ul > li > .pullDown > ul > li > ul > li a{
	color: #FFFFFF;
	display: block;
	padding: 5px 0;
}
#globalNavi > ul > li > .pullDown > ul > li > ul > li a:hover{color: #C30C25;}

#smpSub{display: none;}

#globalNavi > ul > li > .pullDown > ul.noParents{
	width: 900px;
	margin: 30px auto 10px;
	padding: 0 0 0 90px;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: top;
}
#globalNavi > ul > li > .pullDown > ul.noParents li{
	width: 170px;
	font-size: 14px;
	font-size: 1.4rem;
	display: inline-block;
	vertical-align: top;
	margin: 21px 20px 21px 0;
}
#globalNavi > ul > li > .pullDown > ul.noParents li a{
	color: #FFFFFF;
	display: block;
}
#globalNavi > ul > li > .pullDown > ul.noParents li a:hover{ color: #C30C25;}


/**************************************************
 footer
**************************************************/
footer{
	border-top: 1px solid #CCCCCC;
	font-size: 0;
}

#footerBanner ul{
	background-color: #EEEEEE;
	padding: 50px 0;
	text-align: center;
	font-size: 0;
}

#footerBanner ul li{
	display: inline-block;
	vertical-align: top;
	width: 260px;
	margin: 0 10px;
	font-family: ゴシックMB101 M,Gothic MB101 Medium;
	font-size: 17px;
	font-size: 1.7rem;
}

#footerBanner ul li:first-child{margin: 0 10px 0 0;}
#footerBanner ul li:last-child{margin: 0 0 0 10px;}

#footerBanner ul li a{
	display: block;
	height: 140px;
	padding: 90px 0 0 0;
	color: #333333;
	box-shadow:3px 3px 2px 0px #BBBBBB;
	-moz-box-shadow:3px 3px 2px 0px #BBBBBB;
	-webkit-box-shadow:3px 3px 2px 0px #BBBBBB;
	border-radius: 0.8rem;
}

#footerBanner ul li a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#footerBanner ul li:nth-child(1) a{background: url(../img/icon1.png) no-repeat center 30px #FFFFFF;}
#footerBanner ul li:nth-child(2) a{background: url(../img/icon2.png) no-repeat center 33px #FFFFFF;}
#footerBanner ul li:nth-child(3) a{background: url(../img/icon3.png) no-repeat center 33px #FFFFFF;}
#footerBanner ul li:nth-child(4) a{background: url(../img/icon4.png) no-repeat center 30px #FFFFFF;}

#footerNavi{
	padding: 20px 15px;
	border-top: 1px solid #CCCCCC;
}

#footerNavi ul{
	max-width: 1100px;
	margin: auto;
	text-align: center;
}

#footerNavi ul li{
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 0 20px 0 0;
}

#footerNavi ul li img{
	width: 30px;
	vertical-align: middle;
}

footer a{color: #333333;}
footer a:hover{color: #C30C25;}

#facilityNavi{
	width: 1100px;
	margin: 0 auto;
	padding: 40px 0;
}

#facilityNavi span{
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 0 0 15px 0;
	text-align: center;
}

#facilityNavi ul{ letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */ text-align: left;}

#facilityNavi ul li{
	letter-spacing: normal; /* 文字間を元に戻す */
	display: inline-block;
	vertical-align: top;
	width: 30%;
	padding: 10px 0.5%;
	font-size: 13px;
	font-size: 1.3rem;
}

/*#facilityNavi ul li a::after{
	padding: 0;
	content: url(../img/blank_icon.png);
}*/

.group{
	padding: 40px 15px;
}

.group ul{
	max-width: 640px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  flex-wrap: wrap;
}

.group ul li{
	width: 30%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.group ul li:first-child{
	width: 100%;
	margin: 0 0 15px 0;
}
.group ul li:first-child img{
	width: 100%;
	height: auto;
}

.add{
	padding: 30px 15px;
	text-align: center;
}

.add p{
	font-size: 13px;
	font-size: 1.3rem;
}

#copyRight{
	text-align: center;
	padding: 20px 0;
	background: #EEEEEE;
	font-size: 10px;
	font-size: 1.0rem;
}

#copyRight img{
	width: 100%;
	max-width: 220px;
	height: auto;
}

#copyRight p{
	padding: 10px 0 0 0;
}

#smpBtn{
	width: calc(100% - 50px);
	position: fixed;
	bottom: 0;
	z-index: 1900;
	display: none;
}

#smpBtn ul{ 
	font-size: 0;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}

#smpBtn ul li{
	width: 50%;
	font-size: 13px;
	font-size: 1.3rem;
	border-right: 1px solid #EEEEEE;
	text-align: center;
}

#smpBtn ul li a{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 55px;
	color: #FFFFFF;
	background-color: #C30C25;
/*	padding: 17px 5px 0 5px;*/
	line-height: 1.2;
}


/**************************************************
 pageTop
**************************************************/
#pageTop{
	width: 60px;
	height: 60px;
	position: fixed;
	z-index: 100;
	right: 20px;
	bottom: -60px;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

#pageTop img{
	cursor: pointer;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
}

#pageTop img:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/**************************************************
 table
**************************************************/
.tableHanger{
	width: 100%;
	overflow: auto;
}

table{
	margin: 10px 0;
	border-top: 1px solid #C6C6C6;
	border-left: 1px solid #C6C6C6;
	font-size: 15px;
	font-size: 1.5rem;
}

table th{
	text-align: left;
	padding: 10px;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	background-color: #EEEEEE;
	font-weight: bold;
}

table td{
	padding: 10px;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	background-color: #F7F7F7;
}

#contentsHanger table p,
#contentsHanger table ul,
#contentsHanger table ol{
	padding-top: 0;
	padding-bottom: 0;
}

table.border0,
table.border0 th,
table.border0 td{ background: none; border: none;}


/**************************************************
 Responsive
**************************************************/

@media screen and (max-width: 640px){

	.imageLeft,.alignleft,.imageRight,.alignright,.aligncenter,.alignnone{
		width: inherit;
		max-width: 100%;
		height: auto;
		margin: 0 auto 10px auto;
		float: none;
		display: block; 
	}	
	p .aligncenter{	margin: 0 auto;}

	a[href^="tel:"] { cursor: pointer; }

	/** header ********************/
	header{
		width: 100%;
		height: 50px;
	}

	h1{
		float: none;
		padding: 6px 0 0 10px;
	}

	h1 img{width: 100px;}

	#headerInner{
		float: none;
		width: 100%;
	}

	#menu1,#menu2{display: block;}

	/** subNavi ********************/
	#subNavi{display: none;}

	/** userNavi ********************/
	#userNavi ul{
		text-align: center;
		display: none;
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 2000;
	}

	#userNavi ul li{
		display: block;
		background: none;
		padding: 0;
		border-bottom: 1px solid #FFFFFF;
	}

	#userNavi ul li a{
		color: #FFFFFF;
		display: block;
		padding: 10px;
		background: rgba(0,0,0,0.8);
	}

	#userNavi ul li a:hover{
		color: #FFFFFF;
		background: rgba(198,22,46,0.9);
	}

	/** globalNavi ********************/
	#globalNavi{
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 2000;
		display: none;
	}

	#globalNavi > ul{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	#globalNavi > ul > li{
		display: block;
		margin: 0;
	}

	#globalNavi > ul > li:last-child{margin: 0;}

	#globalNavi > ul  > li > a{
		color: #FFFFFF;
		display: block;
		padding: 10px;
		margin: 0;
		border-bottom: 1px solid #FFFFFF;
		background: rgba(198,22,46,0.9);
	}

	#globalNavi > ul  > li > a:hover{
		border-bottom: 1px solid #FFFFFF;
		color: #FFFFFF;
		background: rgba(0,0,0,0.8);
	}

	#globalNavi > ul > li:hover > .pullDown{
		visibility: hidden;
		opacity: 0;
	}

	#smpSub{
		padding: 10px;
		border-bottom: 1px solid #FFFFFF;
		background: rgba(198,22,46,0.9);
		display: block;

	}

	#smpSearch input[type="text"]{
		width: 98%;
		padding: 5px 30px 5px 10px;
		margin: 0 -15px 0 0;
		font-size: 14px;
		font-size: 1.4rem;
		border: 1px solid #C5C5C5;
		border-radius: 0.5rem;
		font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	}

	#smpSearch input[type="image"]{
		width: 15px;
		height: 15px;
		position: relative;
		top: 3px;
		left: -10px;
	}

	#smpSub ul{
		padding: 10px 0 0 0;
		font-size: 0;
	}

	#smpSub ul li{
		text-align: center;
		width: 49%;
		display: inline-block;
		vertical-align: top;
		font-size: 14px;
		font-size: 1.4rem;
	}

	#smpSub ul li:first-child{margin: 0 2% 0 0;}

	#smpSub ul li a{
		display: block;
		padding: 5px 20px;
		background-color: #FFFFFF;
		color: #333333;
		border-radius: 0.5rem;
	}

	#smpSub ul li a:hover{
		filter:alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	
	.group{ padding: 20px;}
	
  .group ul li{ width: 32%;}
	.group ul li:first-child{ margin: 0;}

	/** footer ********************/
	#footerBanner ul{
		background-color: #333333;
		padding: 10px;
		letter-spacing: -.4em;
	}

	#footerBanner ul li,
	#footerBanner ul li:first-child,
	#footerBanner ul li:last-child{
		display: inline-block;
		width: 49%;
		margin: 0.5%;
		font-size: 14px;
    font-size: 1.4rem;
		line-height: 1.2;
		text-align: left;
		letter-spacing: normal;
	}

	#footerBanner ul li a{
		height: 50px;
		padding: 0;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	#footerBanner ul li:nth-child(1) a{
		background: url(../img/icon1.png) no-repeat 6px center #FFFFFF;
		background-size: 22px 18px;
		padding: 10px 0 0 40px;
	}

	#footerBanner ul li:nth-child(2) a{
		background: url(../img/icon2.png) no-repeat 10px center #FFFFFF;
		background-size: 22px 12px;
		padding: 17px 0 0 40px;
	}

	#footerBanner ul li:nth-child(3) a{
		background: url(../img/icon3.png) no-repeat 5px center #FFFFFF;
		background-size: 26px 12px;
		padding: 17px 0 0 40px;
	}

	#footerBanner ul li:nth-child(4) a{
		background: url(../img/icon4.png) no-repeat 5px center #FFFFFF;

		background-size: 29px 10px;
		padding: 17px 0 0 40px;
	}

	#footerInner{
		width: 100%;
		padding: 0;
	}

	#footerRight{
		width: 100%;
		float: none;
	}

	#footerNavi ul{
		padding: 0;
		background-color: #F7F7F7;
	}

	#footerNavi ul li{
		width: 50%;
		padding: 0;
		border: none;
		border-bottom: 1px solid #C5C5C5;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}

	#footerNavi ul li:first-child{border-left: none;}

	#footerNavi ul li:nth-child(2n){border-left: 1px solid #C5C5C5;}

	#footerNavi ul li.sns{
		width: calc(100% / 4);
		text-align: center;
		border: none;
		background-color: #FFFFFF;
	}
	
	#footerNavi ul li a{ padding: 15px 10px;}
	
	#footerNavi ul li img{ width: auto;}

	footer a{ display: block;}

	#facilityNavi{
		width: 100%;
		float: none;
		background-color: #F7F7F7;
		padding:30px 15px;
	}

	#facilityNavi span{ padding: 15px 10px 10px 10px;}

	#facilityNavi ul{
		display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	 -webkit-justify-content: space-between;
    justify-content: space-between;
	}

	#facilityNavi ul li{
		width: 49%;
		padding: 0;
		font-size: 12px;
		font-size: 1.2rem;
	}

	#facilityNavi ul li a{
		display: block;
		padding: 2px 0px;
	}


	#copyRight{ padding: 10px 10px 60px;}

	#smpBtn{ display: block;}
	
	#pageTop{
		width: 50px;
		height: 55px;
		right: 0;
		bottom: 0;
		background: #C30C25;
	}

	#pageTop img{width: 50px;padding-top: 5px;}

	/** table ********************/
	table {	width: 100%;}
	table th,
	table td{
		display: block;
		width: 100%;
	}

	.scroll {
		width: 100%;
		overflow: auto;
	}

	.scroll table {
		width: auto;
	}

	.scroll table th,
	.scroll table td{
		width: auto;
		display: table-cell;
		white-space: nowrap;
	}

}
